---
Tournament:
  name: Arkansas ASUN/NWACC Regional Tournament
  short name: Arkansas Regional
  location: Online
  state: AR
  level: Regionals
  division: B
  year: 2021
  medals: 3
  trophies: 3
  bids: 3
  bids per school: 2
  start date: 2021-03-06
  end date: 2021-03-06
  awards date: 2021-03-06
Events:
- name: Anatomy and Physiology
- name: Circuit Lab
- name: Disease Detectives
- name: Heredity
- name: Reach for the Stars
Teams:
- number: 1
  school: LISA Academy West Middle School
  city: Little Rock
  state: AR
- number: 2
  school: LISA Academy West Middle School
  city: Little Rock
  state: AR
- number: 3
  school: LISA Academy North Middle-High School
  city: North Little Rock
  state: AR
Placings:
- team: 1
  event: Anatomy and Physiology
  place: 2
- team: 1
  event: Circuit Lab
  place: 2
- team: 1
  event: Disease Detectives
  place: 2
- team: 1
  event: Heredity
  place: 1
- team: 1
  event: Reach for the Stars
  place: 1
- team: 2
  event: Anatomy and Physiology
  place: 1
- team: 2
  event: Circuit Lab
  place: 3
- team: 2
  event: Disease Detectives
  place: 3
- team: 2
  event: Heredity
  place: 2
- team: 2
  event: Reach for the Stars
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Circuit Lab
  place: 1
- team: 3
  event: Disease Detectives
  place: 1
- team: 3
  event: Heredity
  place: 3
- team: 3
  event: Reach for the Stars
  place: 3
